h1{

	line-height:27px;

	padding-bottom:9px;

}

h2{

	padding-top:6px;

	line-height:30px;

	padding-bottom:0px;

}

h3{

	line-height:18px;

	padding-top:12px;

	padding-bottom:5px;

}

h4{

	line-height:18px;

}

h5{

	line-height:18px;

}

h6{

	line-height:18px;

}



p.extended-slogan{

	font-size:24px;

	line-height:1.2em;

	margin-bottom:1em;

}



span.bold{

	font-weight:bold;

}

strong{

	font-weight:bold;

}



h1 bold,

h2 bold,

h4 bold,

h5 bold,

h6 bold,

p bold {

	font-weight: 800;

}





p.header{

	margin:0;

}

a.no-underline{

	text-decoration:none;

}

a{
	outline:none;
	color:#27245e;
	text-decoration:none;
	font-weight:bold;
}
a:hover{
	color:#202020;
	font-weight:bold;
}




a.blog-title {

	text-decoration:none;

}



h2.entry-title a {

	text-decoration: none;

}

p, ul, ol, pre, code{

	margin-bottom: 18px;

	line-height: 18px;

}



ul{

	list-style-type:circle; 

	list-style-position:inside;

	line-height:18px;

}



ol{

	list-style-type: decimal;

	list-style-position:inside;

	line-height:18px;

}



.clear {

	clear:both;

	display:block;

	font-size:0;

	height:0;

	line-height:0;

	width:100%;

}



pre {

	font-size: 12px;

	padding: 0;

	margin: 0;

	border: 1px solid;

	margin-top:18px;

	margin-bottom:18px;

	line-height: 20px;

	width: 99%;

	overflow: auto;

	overflow-Y: hidden;

}



code {

	padding: 0;

	margin: 0;

	display: block;

	padding-left: 10px;

	overflow: auto;

	overflow-Y: hidden;

	margin-top:18px;

	margin-bottom:18px;

	border: 1px solid #d2d2d2;

	padding:18px;

}



blockquote{

	font-size:14px;

	line-height:18px;

	padding-left:25px;

	padding-right:25px;

	padding-top:18px;

	margin-bottom:18px;

	overflow: auto;

	overflow-Y: hidden;

	text-align:center;

	background: url('images/quoteleft.png') no-repeat, url('images/quoteright.png') no-repeat;

	background-position: top left, bottom right;

	color:#999;

	font-style:italic;

}



blockquote p {

	font-size:15px;

	font-style:italic;

	line-height:18px;

	color:#999;

}



blockquote.left {

	width: 280px;

	margin-right:20px;

}



blockquote.right {

	width: 280px;

	margin-left:20px;

}



blockquote cite{

	font-size: 12px;

	font-style:italic;

	font-weight:bold;

	float:right;

	padding-right:10px;

}



cite{



}



#wrapper{

	margin:0 auto;

	position:relative;

}



.left{

	float:left;

}

.right{

	float:right;

}

.center{

	margin-left:0; 

	margin-right:0;

}

	

/* ----- Images -------*/

.image-caption{

	text-align:center;

	font-size:11px;

	font-style:italic;

	padding-top:5px;

}





/* ----- Content Images ------ */

div.wp-caption{

	text-align:center;

}

p.wp-caption-text{

	margin-top:-4px;

	font-style:italic;

}

#content img.aligncenter,

#homecontent img.aligncenter,

#content-full-width img.aligncenter,

#content-contact img.aligncenter,

#content-gallery img.aligncenter{

	display:block;

	margin-left: auto;

	margin-right: auto;

	margin:18px;

}

#content img.alignleft,

#homecontent img.alignleft,

#content-full-width img.alignleft,

#content-contact img.alignleft,

#content-gallery img.alignleft{

	float:left;

	margin:18px;

	margin-left:0px;

}

#content img.alignright,

#homecontent img.alignright,

#content-full-width img.alignright,

#content-contact img.alignright,

#content-gallery img.alignright{

	float:right;

	margin:18px;

	margin-right:0px;

}

a.content-img img{

	margin:0px;

}

span.imgs-caption{

	bottom:0;

	position:absolute;

	z-index:4;

}

span.content-img-tab{

	width:100%;

	position:absolute;

	left:0;

	bottom:0;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

	/* IE 5-7 */

	filter: alpha(opacity=70);

	/* Netscape */

	-moz-opacity: 0.7;

	/* Safari 1.x */

	-khtml-opacity: 0.7;

	/* Good browsers */

	opacity: 0.3;

	background:#fff !important;

	text-decoration:none;

	font-style:italic;

	color:#000;

	text-align:center;

	line-height:18px;

}

a.content-img{

	display:block;

	overflow:hidden;

	position:relative;

	float:left;	

	border:0px solid green;

	padding:0px;

	text-decoration:none;

}

div.imgright{

	float:right;

	margin:18px;

	margin-right:0px;

}

div.imgleft{

	float:left;

	margin:18px;

	margin-left:0px;

}

div.imgcenter{

	display:block;

	margin-left: auto;

	margin-right: auto;

	margin:18px;

}

div.content-img{

	display:block;

	overflow:hidden;

	position:relative;

	border:0px solid blue;

	padding:0px;

}

span.hover-img{

	background:url('images/hover.png');

	height:100%;

	width:100%;

	position:absolute;

	top:0;

	left:0;

	display:none;

}

a.zoom-content-img{

	display:block;

	overflow:hidden;

	position:relative;

	float:left;	

	width:300px;

}

img.zoom-content-img{

	z-index:3;

}



div.zoom-content-img{

	display:block;

	position:relative;

	float:left;

	margin-right:25px;

	margin-bottom:15px;

}



/* ---- Font Face ---- */

@font-face {

    font-family: 'YanoneKaffeesatzLight';

    src: url('fontface/YanoneKaffeesatz-Light-webfont.eot');

    src: url('fontface/YanoneKaffeesatz-Light-webfont.eot?#iefix') format('embedded-opentype'),

         url('fontface/YanoneKaffeesatz-Light-webfont.woff') format('woff'),

         url('fontface/YanoneKaffeesatz-Light-webfont.ttf') format('truetype'),

         url('fontface/YanoneKaffeesatz-Light-webfont.svg#YanoneKaffeesatzLight') format('svg');

    font-weight: normal;

    font-style: normal;

}



h2.entry-title, h3.widget-title,  h2.blog-entry-title, h2.event-entry-title, h2, #content-contact h2{

	font-family: 'YanoneKaffeesatzLight', Arial, sans-serif;

}



h2.blog-entry-title, h2.event-entry-title{

	font-family: 'YanoneKaffeesatzLight', Arial, Serif;

}